Source: python-docx-template
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 netpbm <!nocheck>,
 python3-all,
 python3-docxcompose <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-setuptools,
 qrencode <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/elapouya/python-docx-template
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-docx-template
Vcs-Git: https://salsa.debian.org/python-team/packages/python-docx-template.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-docxtpl
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python DOCX template engine
 python-docx-template has been created because python-docx is powerful for
 creating documents but not for modifying them.
 .
 The idea is to begin to create an example of the document one wants to generate
 with any DOCX WYSIWYG editor. It can be as complex as one wants: pictures,
 index tables, footer, header, variables. Then, as one is still editing the
 document, one inserts jinja2-like tags directly in the document. This becomes a
 DOCX template file.
 .
 This package installs the library for Python 3.
